RubyGems Navigation menu

enmail 0.2.1

Encrypted Email in Ruby

Versionen:

  1. 0.2.1 - July 20, 2021 (24 KB)
  2. 0.2.0 - March 20, 2019 (21,5 KB)
  3. 0.1.0 - July 03, 2017 (18,5 KB)

Runtime Abhängigkeiten (1):

  • mail ~> 2.6, >= 2.6.4, != 2.7.0
  • Development Abhängigkeiten (7):

  • bundler >= 1.14, < 3.0
  • gpgme ~> 2.0
  • pry >= 0.10.3, < 0.12
  • rake >= 10, < 13
  • rnp >= 1.0.1, < 2
  • rspec ~> 3.0
  • rspec-pgp_matchers ~> 0.1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Ribose Inc.

    SHA 256-Prüfsumme:

    f83e807b1bafa0b5764331cc2d2ccbe66ded4c703998c8cd328de7fdafb57cf8

    Downloads insgesamt 3.049

    Für diese Version 490

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: